@import "/wp-content/themes/jainefenn/css/fa-regular.css";
/*@import "/wp-content/themes/jainefenn/css/fontawesome.css";*/

h1, h2, h3 {
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
}

/*
body, p, h4, h5, h6,
.entry, .entry p, .entry .wp-caption-text, .post-meta,
.widget, .widget p, .widget .textwidget,
div.sharedaddy h3, #content div.sharedaddy h3, #main div.sharedaddy h3, #primary div.sharedaddy h3
#footer, #footer p {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
*/

#wrapper {
}

#logo .site-title a, #logo .site-description, #jf-all-posts-link {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.page-title, .post .title, .page .title, .magazine .block .post .title, .magazine .block .post .title a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #32500A;
}

.post-meta abbr {
	border-bottom: none;
}

.widget h3 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
 
#jf-all-posts-link {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
}

#navigation {
	margin-right: 330px;
	width: auto;
	background: rgba(0, 0, 0, 0.0);
}

#navigation ul.nav > li:last-child {
	border-right-width: 0px;
}

#navigation ul.nav li a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

#navigation ul.nav ul li a {
	font-size: 11px;
}

#navigation .nav li.parent > a:after {
	border-color: #32500A transparent transparent;
}

#main-nav {
	margin-right: 0px !important;
}

#wrapper #sidebar {
	margin-top: 20px;
}

#jf-logo {
	padding-left: 20px;
}

#jf-logo img {
}

#jf-social-icons {
	padding-top: 12px;
	text-align: center;
}

#wrapper #sidebar {
	margin-top: 0px;
}

#sidebar ul {
	list-style: circle outside none; 
	margin-left: 15px; 
	padding-left: 2px;
}
#sidebar li {
	padding-left: 2px;
	color: #32500A;
}

#main .entry a {
	text-decoration:none; border-bottom:1px dotted #c7b29a;
}
#main .entry a:hover {
	text-decoration:none; border-bottom:1px solid #c7b29a;
}

#comments .comment .reply a {
	color: #eee !important;
}

#eu-cookie-law input, #eu-cookie-law input:focus, #eu-cookie-law input:hover {
	background-color: #32500a !important;
}

.cycloneslider-template-standard .cycloneslider-caption {
	display: none;
	opacity: 0.8;
}

.wpcf7-recaptcha {
	margin-bottom: 12px;
}

@media only screen and (max-width: 767px) {
}

body:not(.page-id-896) .grecaptcha-badge {
        display: none;
}
